View Issue Details

IDProjectCategoryView StatusLast Update
0000484Main CAcert Websiteorganisational sectionpublic2013-09-03 21:38
Reporterlaw Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0000484: Display OU on Certificate creation
DescriptionI tried to create a (server) certificate for an organisation. The OU is set (and included in signed certificate) but not displayed on the summary page.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001118 closedNEOatNHNG Add new fields to the database 
related to 0001010 closedBenBE Reorder the view on organisation certificates 

Activities

INOPIAE

2013-09-03 21:38

updater   ~0004268

will be fixed with bug 1010 https://bugs.cacert.org/view.php?id=1010

Issue History

Date Modified Username Field Change
2008-01-29 20:01 law New Issue
2013-01-07 00:05 INOPIAE Relationship added related to 0001118
2013-01-10 19:36 Werner Dworak Status new => needs work
2013-07-13 07:56 INOPIAE Relationship added related to 0001010
2013-09-03 21:38 INOPIAE Note Added: 0004268
2013-09-03 21:38 INOPIAE Status needs work => closed
2013-09-03 21:38 INOPIAE Resolution open => fixed